<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>Galerija</title>
	</head>
	<body>
		<h1>Galerija</h1>
		<ul>
			<li><a href="/">Home</a></li>
			<li><a href="/jelovnik" >Jelovnik</a></li>
			<li><a href="/dostava" >Dostava</a></li>
			<li><a href="/kontakt" >Kontakt</a></li>
			<li><a href="/galerija"  style="color: red;">Galerija</a></li>
		</ul>
	</body>
</html>